﻿body
{
    margin: 0px;
    font: normal 14px arial, sans-serif;
}

.Services
{
    display: block;
}

.Services a
{
    background-color: #ed1919;
    text-decoration: none;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    display: block;
    padding: 2px 0px 2px 0px;
}


.ServiceNameTitle
{
    background-color: #ed1919;
    text-decoration: none;
    font-size: 13px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    padding: 2px 0px 2px 0px;
}

.download {  
     background: #ed1919;  
      /*#29B6E9*/    
       color:#FFF;   
        padding:5px 0px;
        border:solid #FFF 1px;
        /*solid #0981d1 1px; 
            font-weight:bold; */ 
        font: normal 12px arial, sans-serif;
               display:block !important;  
                  text-align:center;  
                     border-radius: 8px; 
                     width:60%; 
                     margin:auto;
                      text-decoration:none;

} 

.ContentOfTheDay
{
    text-align: center;
    margin: 0px;
    padding:1px 0px 0px 0px;
}

.CategoryHyperlink
{
    background-color: #ed1919;
    text-decoration: none;
    font: normal 12px arial, sans-serif;
    color: #ffffff;
    font-weight: bold;
    padding: 1px 0px 1px 5px;
}

.ContentHyperlink
{
    text-decoration: none;
    font: normal 11px arial, sans-serif;
    color: #000;
}

.MoreHyperlink
{
    text-decoration: none;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    color: #000000;
}

.GridBgColor
{
    background-color: #FFF;
    width: 100%;
}
.GridBgColor td
{
   width: 33%;
}

.Extralinks
{
    text-decoration: none;
    font: normal 13px arial, sans-serif;
    font-weight: bold;
    text-decoration: underline;
    color: #004a95;
}

.HomeAbout
{
    display: block;
}

.HomeAbout a
{
    background-color: #D0210E;
    text-decoration: none;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    display: block;
    padding: 2px 0px 2px 0px;
}

.tblwidth {
    width:100%;
    text-align:center;
}

.tblwidth td {
    width:33%;
    text-align:center;
}

.renewbutton {
    background: #ed1919  url(../images/Low/but_bg.png) repeat-x;   /*#29B6E9*/
	color:#FFF;
	padding:5px 10px;
	border:solid #FFF 1px;    /*solid #0981d1 1px;*/
	font-weight:bold;
    display:block !important;
    text-align:center;
    border-radius: 8px;
}